关于 Xcode 5.0 的安全性内容

本文介绍了 Xcode 5.0 的安全性内容。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅“Apple 产品安全性”网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

Xcode 5.0

  • Git

    适用于:OS X Mountain Lion v10.8.4 或更高版本

    影响:拥有特权网络地位的攻击者可拦截用户凭证或其他敏感信息

    说明:使用 imap-send 命令时,git 没有验证服务器主机名是否与 X.509 证书中的域名匹配,从而允许中间人攻击者通过任意有效证书欺骗 SSL 服务器。此问题已通过将 git 更新到 1.8.3.1 版得到解决。

    CVE-ID

    CVE-2013-0308

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: